Bug 1952032 - malformatted assets in CMO
Summary: malformatted assets in CMO
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.8.0
Assignee: Jan Fajerski
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-21 11:41 UTC by Jan Fajerski
Modified: 2021-07-27 23:02 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:02:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 1129 0 None open Bug 1952032: jsonnet: add format changes made by make jsonnet-fmt 2021-04-21 11:49:14 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:02:40 UTC

Description Jan Fajerski 2021-04-21 11:41:20 UTC
Description of problem:
We have some not quite correctly formatted assets in the CMO repo, that block a new CI test from being added (checking the formatting).

Version-Release number of selected component (if applicable):


How reproducible:
run make jsonnet-fmt && git diff --exit-code

Steps to Reproduce:
1.
2.
3.

Actual results:
There is a diff

Expected results:
No diff

Additional info:

Comment 5 Junqi Zhao 2021-04-23 02:04:02 UTC
checked with 4.8.0-0.nightly-2021-04-22-182303, no issue

Comment 8 errata-xmlrpc 2021-07-27 23:02:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.